<?xml version="1.0" ?>
<jpackage-state version="24.0.1" platform="windows">
  <app-version>1.0</app-version>
  <main-launcher>CatchTheCircle</main-launcher>
  <main-class>javafxgames.JavaFXGames</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>